﻿table.Standard
{
	border-collapse: collapse;
	border-spacing: expression(cellSpacing=0);
	border-spacing: 0px;
}

table.Standard td, table.Standard th
{
	border-style: none;
	padding: 3px;
}

table.Standard tr.alt td, table.Standard tr.alt th
{
	background-color: #001345;
}

table.Standard th
{
	border-style: none;
	background-color: #3b6d9f;
}

table.Standard tr.alt th
{
	background-color: #00265d;
}

table.Standard caption
{
	font-style: normal;
}

img.Standardny
{
	border-style: ridge;
	border-width: 3px;
	border-color: 346a9e;
}

